## uqm-russian 1.0.2

=== debian/changelog ===
uqm-russian (1.0.2-7) unstable; urgency=medium

  * Team upload.
  * Tweak metadata before eventual removal, unless #1096163 is fixed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 18:58:19 +0100

uqm-russian (1.0.2-6) unstable; urgency=medium

  * Team upload.

  [ Matija Nalis ]
  * Update the VCS URIs to point to Salsa.
  * Switch to debhelper compatibility level 13, using dh.
    Closes: #999131.

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Jan 2022 12:03:28 +0100

uqm-russian (1.0.2-5) unstable; urgency=low

  * Fixed watch, added DGT to uploaders list.
  * Standards-Version bumped to 3.8.3.
  * Fixed Homepage in debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 19 Oct 2009 11:52:00 +0400

uqm-russian (1.0.2-4) unstable; urgency=low

  * GIT-repo has been created in git.debian.org.
  * VCS-* records added to debian/control.
  * Standards-Version bumped to 3.8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 03 Feb 2009 01:12:17 +0300

uqm-russian (1.0.2-3) unstable; urgency=low

  * Upstream address changed, fixed all urls in debian/control,
    debian/copyright.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 10 Aug 2008 13:33:54 +0400

uqm-russian (1.0.2-2) unstable; urgency=low

  * My email address has been changed.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 30 May 2008 07:49:52 +0400

uqm-russian (1.0.2-1) unstable; urgency=low

  * New upstream version.
  * Added debian/watch file.
  * Fixed wording in package description.
  * Don't install lintian override file for outdated linda test.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun, 10 Feb 2008 12:29:40 +0300

uqm-russian (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Change control::Standards-Version to 3.7.3.
  * Upload sponsored by Al Nikolov <clown@debian.org>.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Thu, 03 Jan 2008 12:08:24 +0300

uqm-russian (1.0.0-1) unstable; urgency=low

  * Initial release, closes: #439342.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Tue, 14 Aug 2007 02:01:14 +0400
