=== debian/control ===
Source: uqm-russian
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Dmitry E. Oboukhov <unera@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 unzip,
Standards-Version: 4.7.2
Homepage: http://uqm-rus.uvw.ru
Vcs-Browser: https://salsa.debian.org/games-team/uqm-russian
Vcs-Git: https://salsa.debian.org/games-team/uqm-russian.git

Package: uqm-russian
Architecture: all
Depends:
 uqm (>= 0.6.2.dfsg-5),
 ${misc:Depends},
Description: Russian addon for 'The Ur-Quan Masters' game
 You return to Earth with a vessel built from technology discovered from an
 ancient race called the Precursors only to find it enslaved. Gather allies
 from a wide variety of races, engage in space combat with various foes, and
 save the galaxy from the Ur-Quan!
 .
 The Ur-Quan Masters is derived from the classic game Star Control II.
 It includes both the adventure game described above and a fast-paced
 Super Melee.
 .
 This package provides Russian menus and dialogs for the game.
