=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_auto_clean:
	rm -fr unpack

override_dh_auto_build:
	unzip *.zip -d unpack

override_dh_installchangelogs:
	dh_installchangelogs unpack/ChangeLog.txt
