=== debian/watch ===
version=3
http://uqm-rus.uvw.ru/filemgmt/data/files/ \
 (?:http://uqm-rus.uvw.ru/filemgmt/data/files/)?russian-(\d+(?:\.\d+){2,3}).zip
